/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .hmMhz, .BjDOwimTv, .J5706233, .doMPbFLriY{ width:100%;}
    .f246222163{ display:block; }
    .TznqbVOPkV{ width:100%;display:block; }
    .nFmLQHhMM{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .E8308{ width:100%; }
    .FthBYdOOY{ width:100%;}
    
    .Q485062 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .Q485062 .rt-qiu-pic{ vertical-align: middle; }
    .Q485062 .rt-zhibo-time{ margin-right:20px; }
    .Q485062 .rt-zhibo-team{ padding:0 10px; }
    
    .hmMhz > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .hmMhz{ z-index:888888888888;}
    .hmMhz > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .deJMF{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .Q485062 .rt-zhibo-btn{ margin-left:0;}
    .Zv2ptmy{ display:block; }
    .Zv2ptmy .BLwvWVMGGX{ width:100%; }
    .doMPbFLriY .janltREAh{ width:100%; margin-top:20px ; }
    .uIk3r6l{ display:block; }
    .Q485062 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .Q485062 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .uIk3r6l .DnzcEzUqi{ width:100%; }
    
    .E623979 .gDMzZDwlkX li a img{ width:120px;height: 100px; }
    .JmqPgcXSs li{ font-size:14px; }
    .E623979 .gDMzZDwlkX li{ padding:10px 10px; }
    .uIk3r6l .W52374{ width:100%; margin-top:20px ;  }
    
    .e51HVpRM8P{ width:100%; }
    .pHdRVdEhW{ display:block; }
    .pHdRVdEhW .j65526{ width:100%; }
    .pHdRVdEhW .j65526 .xie8J9 .t99461{ width:100%; }
    
    .pHdRVdEhW .q88470{ width:100%; margin-top:20px ; }
    
    .uIk3r6l .bymIcl{ width:100%; }
    .uIk3r6l .NSqUaFNNL{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .doMPbFLriY {  padding-bottom: 340px;}
    
    .ZQmZhm{ display:block; }
    .ZQmZhm .Q1wbQHJ7Y1{ width:100%; }
    .Q1wbQHJ7Y1 .gDKyf7Jpmf{ display:block; }
    .ZQmZhm .J80889368{ width:100%; margin-top:20px; }
    .Q1wbQHJ7Y1 .gDKyf7Jpmf div{ margin-right:0;}
    .Q1wbQHJ7Y1 .gDKyf7Jpmf div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .pHdRVdEhW .j65526 .xie8J9 .CTrGRuVHn ul{
min-height:20vh !important;
}
    
    .Q485062 .rt-zhibo-team{  justify-content: center; }
    
    
    .X2546{
        display: none;
    }
    
    .FtvcApPR {
        display: none;
    }
    
    .T687256922{
        display: none;
    }
    
    .c649407873 .N777825271 {
        width: 100%;
    }
    
    .c649407873 .KcWNGU {
        margin-top: 20px;
        width:100%;
    }
    
    .c649407873 {
    flex-wrap: wrap;
    }
    
    .b9234 li {
    line-height: 25px;}
    
    .b9234 .IPQemGG {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .bnfNSnBj3 li {
    width: 23%;
    
    }
    
    .ArfsDm5:nth-child(2) .UfrPqJ .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}